     <!--About-Us-->
	 <section id="footer-bar">
   	   <div class="container">
        <div class="row">
            <div class="col-md-4">
                <aside id="footer-text-1" class="footer-widget widget_text">
                    <h2 class="widget-title">About Us</h2>
                    <div class="textwidget"><p style="text-align:justify;">
                    Channel Limousine is a car rental company which has been providing the First-Class service to clients since 2015. Our service is full of experience by our staffs have professional experience in all aspect of the limousine car. Because we considered that people like traveling and taking a holiday, so we also provide some packages ... <a href="<?php echo site_url('pages/aboutus');?>">Read More</a> </p>
                    </div>
                </aside>
                <div class="clearfix"></div>
            </div>
            <div class="col-md-4">
                <aside id="footer-text-2">
                    <h2 class="widget-title">Gallery</h2>
                    <div class="gallerywidget">
                        <a href="#"><img src="<?php echo base_url("assets/img/footer/footer-img1.jpg");?>" alt="Footer Img"/></a>
                        <a href="#"><img src="<?php echo base_url("assets/img/footer/footer-img2.jpg");?>" alt="Footer Img"/></a>
                        <a href="#"><img src="<?php echo base_url("assets/img/footer/footer-img3.jpg");?>" alt="Footer Img"/></a>
                        <a href="#"><img src="<?php echo base_url("assets/img/footer/footer-img4.jpg");?>" alt="Footer Img"/></a>
                        <a href="#"><img src="<?php echo base_url("assets/img/footer/footer-img5.jpg");?>" alt="Footer Img"/></a>
                        <a href="#"><img src="<?php echo base_url("assets/img/footer/footer-img6.jpg");?>" alt="Footer Img"/></a>
                    </div>
                </aside>
                <div class="clearfix"></div>
            </div>
            <div class="col-md-4">
                <aside id="footer-text-3" class="footer-widget">
                    <h2 class="widget-title">Contact Us</h2>
                    <div class="textwidget">
                        <strong class="text-main-color">Add :</strong>  #35bd1, St. 169, Phnom Penh, Cambodia.<br/> 
                        <strong class="text-main-color">Phone </strong><span style="margin-left:6px">: 078 232425  <br/><span style="margin-left:45px">: 095 232425 </span><br>
                        <strong class="text-main-color">Email :</strong> sales@channellimo.com <br/>
                    </div>
                    
                    <div class="signup " >
                    <?php echo form_error('email_subscribe','<div class="error">', '</div>'); ?>
					<?php //echo validation_errors('<div class="error">', '</div>'); ?>
                    <?php echo form_open('mail');?>
                      <div class="input-group">
                        <input type="email" name="email" id="email" class="form-control" placeholder="Enter your Email Address" style="margin-top:1px;">
                        <span class="input-group-btn">
                          <input class="btn btn-default button" type="submit" value="send">
                        </span>
                      </div>
                    </form>
					</div>
                   </aside>
                  <div class="clearfix"></div>
                </div>
              </div>
            </div>
        </section>
	<!--About-Us end-->
                 
    <!-- Footer start -->
           <footer>
            <div class="container">
              <div class="row">
                <div class="col-md-12 text-center">
          		<p class="copyright" style="font-size:16px;margin-top:10px;"><?php echo date("Y");?> Channel Limousine&trade;&copy; &reg;, All Rights Reserved</p>
                </div>
              </div>
            </div>
            
      <div class="col-lg-12">
      <!-- chat -->  
      	
      <div id="live-chat">
		<header class="clearfix">
			<!--<a href="#" class="chat-close">x</a>-->
			<h4>Channellimo.com</h4>
			<!--<span class="chat-message-counter">3</span>-->
		</header>

		<div class="chat" style="display: none;">
			<div class="chat-history">
			  <div id="messagewindow">
              
              </div>
			</div> <!-- end chat-history -->

			<form  method="POST" id="chatform">
				<fieldset>
					<input type="text" id="btn-input" name="btn-input" placeholder="Type your message…" autofocus  />
                    <button id="btn-chat" class="btn">Send</button>
					<input type="hidden">
				</fieldset>
			</form>
		</div> <!-- end chat -->
	</div> <!-- end live-chat --> 
        
      <!-- exit-chat --> 
      </div>
            
     </footer>
     <!-- Footer end -->
        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="<?php echo base_url("assets/js/jquery.validate.js");?>"></script>
        <script src="<?php echo base_url("assets/js/bootstrap.min.js");?>"></script>
        <script type="text/javascript">
        	function autocomplet() 
			{
				var min_length = 0; // min caracters to display the autocomplete
				var keyword = $('#search').val();
				if (keyword.length >= min_length) {
					$.ajax({
						url: '<?php echo base_url("search/ajax_refresh");?>',
						type: 'POST',
						data: {keyword:keyword},
						success:function(data){
							$('#country_list_id').show();
							$('#country_list_id').html(data);
						}
					});
				} else {
					$('#country_list_id').hide();
				}
			}
        </script>
        
        <script type="text/javascript">
		 $().ready(function() {
			$("#reservation").validate({
				rules: {
					firstname: "required",
					lastname: "required",
					phonenumber:{ 
							required: true,
							number: true
					},
					city: "required",
					email: {
							required: true,
							email: true
					},
					email_confirm: {
							required: true,
							equalTo: "#email"
					},
					//guest: "required",
					agree: "required",
					con_firstname: "required",
					con_lastname: "required",
					con_phonenumber: { 
							required: true,
							number: true
					},
					con_city: "required",
					con_email: {
							required: true,
							email: true
					},
					con_email_confirm: {
							required: true,
							equalTo: "#con_email_confirm"
					},	
				},
				messages: {
					firstname: "Please enter your firstname",
					lastname: "Please enter your lastname",
					phonenumber: {
						required:"Please enter your phone number",
						number:"Please provide your phone number"
					},
					city: "Please enter your city",
					email: {
						required:"Please enter your email address",
						email:"Please enter a valid email address"
					},
					email_confirm: {
						required: "Please enter confrim email address",
						equalTo: "Please enter the same email address"
					},
					//guest: "Guest information required",
					agree: "Please accept our policy",
					con_firstname: "Please enter your contact firstname",
					con_lastname: "Please enter your contact lastname",
					con_phonenumber: {
						required:"Please enter your phone number",
						number:"Please provide your phone number"
					},
					con_city: "Please enter your contact city",
					con_email: {
						required:"Please enter your contact email address",
						email:"Please enter a valid email address"
					},
					con_email_confirm:{ 
						required: "Please enter confirm email",
						equalTo: "Please enter the same contact email address"
					},		
				}
			});
		 });
		 
		 $().ready(function() {
			$("#booking").validate({
				rules: {
					car_select: {
							required: true,
					},
					services_for: {
							required: true,
					},
					pick_up_location: {
							//required: true,
					},
					pick_up_hotel: "required",
					pick_up_other: "required",
					drop_off_location: {
							required: true,
					},
					drop_off_hotel: "required",
					drop_off_other: "required",
					visit_place: "required",
					up_other_location: "required",
					off_other_location: "required",
					pick_up_date: "required",
					pick_up_time: "required",
				},
				messages: {
					car_select: {
							required: "Please choose car",
					},
					services_for: {
							required: "Please choose our service",
					},
					pick_up_location: {
							required: "Please choose pickup location",
					},
					pick_up_hotel: "Please enter pickup hotel",
					pick_up_other: "Please enter pickup other",
					drop_off_location: {
							required: "Please choose dropoff location",
					},
					drop_off_hotel: "Please enter dropoff hotel",
					drop_off_other: "Please enter dropoff other",
					visit_place: "Please enter visit place",
					up_other_location: "Please enter place to visit and pickup",
					off_other_location: "Please enter place to visit and dropoff",
					pick_up_date: "Please enter pickup date",
					pick_up_time: "Please choose pickup time",
				}
			});
		 });
		</script>
  
        <script type="text/javascript">
		$(document).ready(function() 
		{	
			var screen =  window.innerWidth;
			if (screen <= 992) {
				$("#hidden").show();
			}else{
				$("#hidden").hide();
			}	
		});		
							
		window.onscroll = function() {myFunction()};
		function myFunction() {
			var screen = "";
				screen =  window.innerWidth;
			if (document.body.scrollTop > 39 || document.documentElement.scrollTop > 39) {
				$("#myhidden").hide();
				if (screen <= 992) {
					//$("header").removeClass("affix");
					$("#hidden").hide();
			    }
			} else {
				$("#myhidden").show();
				if (screen <= 992) {
					$("#hidden").show();
			    }
			}
		}
		
		$("#guest").click(function()
		{
			var check = document.getElementById('guest').value;
			if(check == 1)
			{
				$("#show_from").hide();
				document.getElementById('guest').value = 0;
			}else{
				$("#show_from").show();
				document.getElementById('guest').value = 1;
			} 	 
		});
		 
		/*$("[data-toggle=tooltip]").tooltip({
			placement: $(this).data("placement") || 'top'
		});*/
		 

		$('#pick_up_location').change(function(){
			var id = $("#pick_up_location").val();
        		$.ajax({
          		type: "POST",
		  		url: "<?php echo site_url(); ?>"+"home/getlocation",
          		data: {Id : id }
        	}).done(function( data ) {
      		$('#drop_off_location').html(data);		 
          	});
        });
		
		$("#pick_up_location").change(function(){
			var id = document.getElementById('services_for').value;
			if(id == 0)
			{
				document.getElementById('pick_up_location').value="";
				alert("Please Choose Service Before Select Location");
			} 
		});
		 
		$("#drop_off_location").change(function()
		{
			var id = document.getElementById('services_for').value;
				if(id == 0)
				{
					document.getElementById('drop_off_location').value="";
					alert("Please Choose Service Before Select Location");
				} 
		});
		 
		$('#services_for').change(function() {
			var id = document.getElementById('services_for').value;
			$("#visit").hide();
				if(id == 1){
					$("#drop_off").show();
					$("#pick_up").show();
					$("#drop_off_time").show();
					$("#pickup_other").hide();
					$("#droff_other").hide();
					document.getElementById('pick_up_location').value = 0;
					document.getElementById('drop_off_location').value = 0;
						$('#pick_up_location').change(function() {
							var up = document.getElementById('pick_up_location').value;
							if(up == "other"){
								$("#pick_up_other").show();	
							}else{
								$("#pick_up_other").hide();
							}
							if(up == "hotel"){
								$("#pick_up_hotel").show();	
							}else{
								$("#pick_up_hotel").hide();
							}	
						});
					
						$('#drop_off_location').change(function() {
							var off = document.getElementById('drop_off_location').value;
							if(off == "other"){
								$("#drop_off_other").show();	
							}else{
								$("#drop_off_other").hide();
							}
							if(off == "hotel"){
								$("#drop_off_hotel").show();	
							}else{
								$("#drop_off_hotel").hide();
							}
						 });
					
			}else if(id == 4){
					$("#pickup_other").show();
					$("#droff_other").show();
					$("#pick_up").hide();
					$("#drop_off").hide();
					$("#pick_up_hotel").hide();	
					$("#drop_off_hotel").hide(); 
					$("#pick_up_other").hide();
					$("#drop_off_other").hide();
					
				
				}else{
					document.getElementById('pick_up_location').value=0;
					$("#pickup_other").hide();
					$("#droff_other").hide();
					$("#pick_up_other").hide();
					$("#pick_up_hotel").hide();	
					$("#drop_off_hotel").hide();
					$("#drop_off_other").hide();
					$("#drop_off").hide();
					$("#drop_off_time").hide();
					$("#pick_up").show();
				    $("#visit").show();
					
					$(document).ready(function(){
						$('#pick_up_location').change(function() {
							var id = document.getElementById('pick_up_location').value;
							if(id == "hotel"){
								$("#pick_up_hotel").show();	
							}else{
								$("#pick_up_hotel").hide();
							}
							if(id == "other"){
								$("#visit").show();	
							}else{
								$("#visit").hide();
							}
								
						});
					});
				}
							
		 	});
		 
		 
		 $(document).ready(function() 
		 {
			$("#drop_off_date").prop('disabled', true);
		 });
		 
		 function Redirect() 
		 {
   			 var r = confirm("Do you want to Leave!");
    		 if (r == true) {
				window.location="<?php echo site_url(); ?>home";
				window.history.reset()
    		 } 
         }
		 
         </script>
         
         <?php if($msg = $this->session->flashdata("message")): ?>
			<script>
                alert("<?php echo $msg?>");
            </script>
        <?php endif; ?>

     
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="<?php echo base_url("assets/js/jquery.autocomplete.min.js");?>"></script>
        <script src="<?php echo base_url("assets/js/jquery.placeholder.js");?>"></script>
        <script src="<?php echo base_url("assets/js/locations-autocomplete.js");?>"></script>
        
        <script type="text/javascript">
			var place = [
			<?php 
			$sql = $this->db->query("SELECT `id`,`locationname`,`status` FROM `tbllocation` WHERE `status`= 1 AND `type`= 2");
				foreach($sql->result() as $data){
				$place = 'value: "'.$data->locationname.'",data: ['.$data->id.']';	
			
		 	?>
				{<?php echo $place;?>},
			<?php }?>
			];
        </script>
        
        <script src="<?php echo base_url("assets/js/bootstrap-datepicker.js");?>"></script>
        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDnjeImdizxFhb5OLKjNaGWz6bXVIEI3tI&callback"></script>
        <script src="<?php echo base_url("assets/js/gmap3.min.js");?>"></script>
      
        <!--[if !(gte IE 8)]><!-->
        <script src="<?php echo base_url("assets/js/wow.min.js");?>"></script>
        <script>
            // Initialize WOW
           //-------------------------------------------------------------
           new WOW({mobile: false}).init();
        </script>
        <!--<![endif]-->
        <script src="<?php echo base_url("assets/js/custom.js");?>"></script>
        <script src="<?php echo base_url("assets/owl-show/owl-carousel/owl.carousel.js");?>"></script>
		<script>(function(d, s, id) {
  		var js, fjs = d.getElementsByTagName(s)[0];
  		if (d.getElementById(id)) return;
  			js = d.createElement(s); js.id = id;
  			js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.5&appId=414137465416642";
  			fjs.parentNode.insertBefore(js, fjs);
		}(document, 'script', 'facebook-jssdk'));
        </script>
    
         <!-- chat-script -->
         <script type="text/javascript">
          $(document).ready(function(){
            newMsg();
            $("form#chatform").submit(function(){								
                $.post("<?php echo site_url("/chat/update")?>",{
                            message: $("#btn-input").val(),
                            //name: $("#name").val(),
                            action: "postmsg"
                        }, function() {
                        document.getElementById("btn-input").value = "";				
                        //$("#messagewindow").prepend("<b>"+"User"+"</b>: "+$("#content").val()+"<br />");
                        $("#content").val("");					
                        $("#content").focus();
                    });		
                    return false;
                });
            });
                
         function newMsg()
         {
            $.ajax({
                    type:"GET",
                    url:"<?php echo site_url("/chat/view")?>",
            }).done(function( data ) {
                    $('#messagewindow').html(data);	
            });		
            setTimeout('newMsg()', 1000); 
        }
            
        (function() {
          $('#live-chat header').on('click', function() {
                $('.chat').slideToggle(300, 'swing');
                $('.chat-message-counter').fadeToggle(300, 'swing');
          });
        
          $('.chat-close').on('click', function(e) {
                e.preventDefault();
                $('#live-chat').fadeOut(300);
          });
        }) ();
        </script>
    
     </body>

</html>